.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-17.600000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.168000px;}
._8{margin-left:-685.306800px;}
._0{margin-left:-30.958000px;}
._4{margin-left:-3.520000px;}
._3{margin-left:-2.401200px;}
._2{margin-left:-1.288000px;}
._6{width:1.681600px;}
._1{width:13.478000px;}
._5{width:15.840000px;}
._7{width:17.600000px;}
.fc1{color:rgb(99,100,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs4{font-size:52.186400px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:92.000000px;}
.y0{bottom:44.967376px;}
.y4{bottom:45.697293px;}
.yb{bottom:45.904946px;}
.ya{bottom:45.991669px;}
.y3{bottom:68.476000px;}
.yc{bottom:74.219940px;}
.y2{bottom:90.959688px;}
.yd{bottom:102.534933px;}
.y5{bottom:195.126294px;}
.y9{bottom:246.362972px;}
.y8{bottom:331.053175px;}
.y7{bottom:415.743378px;}
.y6{bottom:500.433582px;}
.ye{bottom:1082.579792px;}
.y1{bottom:1283.121925px;}
.h5{height:27.648000px;}
.h7{height:40.079155px;}
.h4{height:44.800000px;}
.h8{height:52.224000px;}
.h3{height:67.584000px;}
.h2{height:70.656000px;}
.h6{height:1099.291757px;}
.h1{height:1275.146319px;}
.h0{height:1352.056592px;}
.w2{width:869.636942px;}
.w1{width:880.075797px;}
.w0{width:956.000000px;}
.x4{left:42.073083px;}
.x0{left:43.361399px;}
.x2{left:122.193064px;}
.x1{left:296.896943px;}
.x3{left:360.538789px;}
.x6{left:468.297646px;}
.x5{left:797.761087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.139479pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-14.612075pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.139479pt;}
._8{margin-left:-568.963306pt;}
._0{margin-left:-25.702307pt;}
._4{margin-left:-2.922415pt;}
._3{margin-left:-1.993552pt;}
._2{margin-left:-1.069338pt;}
._6{width:1.396117pt;}
._1{width:11.189860pt;}
._5{width:13.150867pt;}
._7{width:14.612075pt;}
.fs3{font-size:29.888335pt;}
.fs4{font-size:43.326794pt;}
.fs2{font-size:46.492965pt;}
.fs5{font-size:56.455743pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:76.381300pt;}
.y0{bottom:37.333333pt;}
.y4{bottom:37.939333pt;}
.yb{bottom:38.111733pt;}
.ya{bottom:38.183733pt;}
.y3{bottom:56.850933pt;}
.yc{bottom:61.619733pt;}
.y2{bottom:75.517600pt;}
.yd{bottom:85.127733pt;}
.y5{bottom:162.000000pt;}
.y9{bottom:204.538305pt;}
.y8{bottom:274.850781pt;}
.y7{bottom:345.163257pt;}
.y6{bottom:415.475733pt;}
.ye{bottom:898.791867pt;}
.y1{bottom:1065.288267pt;}
.h5{height:22.954241pt;}
.h7{height:33.274978pt;}
.h4{height:37.194372pt;}
.h8{height:43.358011pt;}
.h3{height:56.110367pt;}
.h2{height:58.660838pt;}
.h6{height:912.666667pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:722.000000pt;}
.w1{width:730.666667pt;}
.w0{width:793.701333pt;}
.x4{left:34.930400pt;}
.x0{left:36.000000pt;}
.x2{left:101.448533pt;}
.x1{left:246.493200pt;}
.x3{left:299.330667pt;}
.x6{left:388.795467pt;}
.x5{left:662.326400pt;}
}
